package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class AC3DTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        //AC3D a = new AC3D("x-res:///AC3D/supertuxkart/tux.ac");
        AC3D a = new AC3D("AC3D/supertuxkart/tux.ac");
        w.add(a);
    }
}
